section.banner-section {
    background-image: url("/images/bg-image.png");
    background-color: var(--lt-bg-color);
    background-repeat: no-repeat;
    background-position: right bottom;
}
section.banner-section h6.sub-text{
    margin-bottom: 15px;
}
section.banner-section h1{
    margin-bottom: 20px;
}
.banner-btn a{
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.banner-btn {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 25px;
}
.banner-btn .info-btn{
background-color: transparent;
color: var(--btn-color);
}
.banner-btn .info-btn:hover{
background-color: var(--btn-hover);
color: var(--white-color);
}
.banner-list {
    width: 100%;
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}
section.banner-section p{
    max-width: 80%;
}
section.banner-section .banner-icon {
    width: 40px;
    min-width: 40px;
    padding: 8px;
    height: 40px;
    background: var(--other-color);
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
section.banner-section .banner-icon img{
    width:100%;
}
.banner-items {
    width: 32%;
    display: flex;
    gap:8px;
}
section.banner-section .banner-items p{
    font-size: 14px;
    margin-bottom: 0;
    max-width: 100%;
}
section.banner-section .banner-items h6{
    font-size:17px;
}
.head-sec{
    text-align: center;
    margin-bottom: 40px;
}
.topic-info {
    width: 100%;
    background: var(--lt-bg-color);
    border-radius: 16px;
    padding: 20px;
    text-align: center;
    height: 100%;
}
.topic-icon {
    width: 80px;
    height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--other-color);
    padding: 13px;
    min-width: 80px;
    border-radius: 100%;
    margin-bottom: 15px;
}
.topic-icon img{
    width:100%;
    height: 55px;
    object-fit: contain;
}
.topic-info h4{
    font-size: 20px;
    margin-bottom: 15px;
}
section.featured-sec{
    background: var(--lt-bg-color);
}
.featured-info {
    background: var(--white-color);
    padding: 10px;
    box-shadow: 0 0 3px #0000003d;
    border-radius: 12px;
    display: flex;
    gap: 8px;
    align-items: center;
}

.featured-icon {
    width: 80px;
    height: 80px;
    border-radius: 6px;
    background: var(--other-color);
    padding: 8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 80px;
}
.featured-icon img{
    width: 60px;
    height: 60px;
    object-fit: contain;
}
.featured-info p{
    font-size: 14px;
    margin-bottom: 0;
}
.featured-info h5{
        font-size: 18px;
    margin-bottom: 5px;
}
.featured-btn {
    text-align: center;
    margin-top: 25px;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("/images/download.svg") !important;
}
.accordion-button{
    display: flex;
    font-weight: bold;
    gap: 10px;
}
.accordion-button:not(.collapsed) {
    color: var(--secondary-color);
    background-color: transparent;
    
}

.accordion-button:focus {
    box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25) !important;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    font-weight: 600;
    font-size: 17px;
}

.blog-upper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.blog-upper h4{
    margin-bottom: 0;
}
.blog-item {
    width: 32%;
}

.blog-details {
    width: 100%;
    background: var(--white-color);
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 3px #0000004f;
}
.blog-details img{
    width:100%;
    height:180px;
    object-fit: cover;
}
.blog-cont {
    padding: 12px;
}
.blog-cat {
    display: inline-flex;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 3px 8px;
    background: var(--other-color);
    border-radius: 20px;
    color: var(--secondary-color);
    align-items: center;
    margin-bottom: 12px;
}
.blog-cont h4{
        font-size: 20px;
        height: 48px;
        overflow: hidden;
}
.blog-cont p{
    font-size:14px;
    margin-bottom: 0;
}
.blog-bottom {
    padding: 8px 12px;
}
.blog-bottom p{
    font-size: 12px;
    margin-bottom: 0;
}
.blog-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.faq-sec {
    background: var(--lt-bg-color);
    padding: 20px;
    border-radius: 16px;
}
.faq-sec h4{
        font-size: 25px;
    margin-bottom: 15px;
}
.faq-btn {
    margin-top: 30px;
    margin-bottom: 10px;
}
section.trust-sec {
    background: var(--lt-bg-color);
}
.trust-icon {
    min-width: 60px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--other-color);
    border-radius: 100%;
    padding: 10px;
}
.trust-icon img{
    width:40px;
    height: 40px;
    object-fit: contain;
}
.trust-info {
    display: flex;
    gap: 8px;
    padding: 0 10px;
}
.trust-info p{
    font-size:14px;
    margin-bottom: 0;
}
.trust-info h6{
    font-size:18px;
}
section.trust-sec .col-3{
border-right: 1px dotted var(--btn-color);
}
section.trust-sec .col-3:nth-child(4){
border-right: 0px dotted var(--btn-color);
}